/*===============================================
●tablet.css 画面の横幅が768px以下
===============================================*/

@media only screen and (max-width:768px){
img{
max-width: 95%;
height: auto;
}

.drawr_btn {
    background-image: url(../img/menu_btn.png);
	background-repeat: no-repeat;
    display: block;
    width:35px;
    height: 35px;
    position: absolute;
    top:15px;
    right:20px;
    cursor: pointer;
    z-index: 200;
}
.peke {
    background-position: -35px 0;
}
.drawr {
    display: none;
    background-color:#dfeeff;
    position: absolute;
    top: 0px;
    right:0;
    width:320px;
    padding:50px 0 20px 20px;
    z-index: 100;
}

#menu li {
    width: 100%;
}

#menu li a {
	font-size: 1.2em;
    color:#333;
    display: block;
    padding: 15px;
}

#sNavi, #footer, #gNav {
	display: none;
}

#wrap {
	min-width:100%;
	margin: 0 auto;
}

#indexVisual, #h_contents, #container, #main{
	width: 100%;
}

#indexVisual img {
	max-width: 100%;
}

.selfee {
}

#breadcrumbsList{
	width: 95%;
}

.contact_btn {
	margin-bottom: 50px;
}

#pageTop {
	bottom: 0px;
}

#pageTop img {
	width:85%;
}

.column_1 {
	max-width: 95%;
	margin: 15px auto;
}

.column_2, .column_3 {
	max-width: 46%;
	vertical-align: top;
}

.movie {
	position: relative;
	width: 100%;
	padding-top: 55%;
}

.movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

input[type=text], input[type=number], input[type=email] {
    height: 30px;
	font-size: 100%;
}

textarea, select {
	font-size: 100%;
}

input[type=checkbox], input[type=radio] {
    vertical-align: text-top;
}

input[type=button] {
    height: 30px !important;
	width: 180px !important;
	margin-top: 5px;
	font-size: 100%;
}

input[type=submit] {
    height: 30px !important;
	width: 150px !important;
	margin-top: 5px;
	font-size: 100%;
}

/*------------トップページ------------*/
.can_img {
	max-width: 33%;
}

.jiritu_gaiyo {
	margin: 0 auto;
}

.at_home img {
	max-width: 100%;
}

.teaching_material img, .link_btn img{
	max-width: 48%;
}

/*----------------selfee----------------*/

.gallery {
	margin: 5px 7px 20px;
}
/*------------脳トレ/わくわく------------*/
.noutore_feature, .waku_feature {
	width:98%;
	float: none;
}
	
	.teaching_material .takumi_img {
		float: none;
		margin-left: 0 !important;
	}

/*------------国語文法------------*/
.multime img {
	max-width: 43%;
}

.kokugo_shindo img {
	max-width: 50%;
	margin: 0 10px;
}

.kokugo_shindo p {
	float: none;
	width: 98%;
	margin: 15px 0 0;
	padding-top: 10px;
	
}

.e-shop {
	width: 30%;
}

/*------------ABメソッド------------*/
.ab_left_box {
	float: none;
}

/*------------smileeg------------*/
.smilegg_box {
	overflow: hidden;
}

.column_5 {
	max-width: 25%;
}
.rendo {
	 max-width:8%;
 }
 
/*------------wwbw------------*/
.wwbw_img {
	text-align: center;
}

.wwbw_img img {
	margin: 3px 5px 5px;
	float: none;
	max-width: 100%;
}

.wwbw_text {
	width: 98%;
	margin: 5px 5px 0 7px;
}

.wwbw_text02 {
	margin: 5px 5px 0 7px;
}

.wwbw_sample {
	float: none;
	width: 98%;
	margin: 5px auto 20px;
}

.capture {
	float: none;
	width:100%;
	margin: 0;
	overflow: hidden;
}

.wwbw_list:nth-of-type(1) {
	width: 245px;
	padding-bottom: 0;
}

.wwbw_list:nth-of-type(2) {
	padding-right: 10px;
}

.eigodehanaso img {
	max-width: 30%;
}
/*------------導入までの流れ------------*/
.flow_title {
	width: 30%;
}

.flow {
	width: 60%;
}

.arrow {
	margin: 0 0 5px 100px;
}
}

@media only screen and (min-width:719px) and (max-width:768px){
.title_btn {
	margin: 50px auto 5px;
}

/*.sample_btn {
	width: 45%;
}
*/
}

@media only screen and (min-width:640px) and (max-width:768px){
/*------------selfee------------*/
.selfee_feature {
	width: 30%;
}
/*------------athome------------*/
.at_home_katuyo {
	max-width: 48%;
}

.ab_katuyo {
	max-width: 50%;
}

/*------------wwbw------------*/
.sound {
	width: 570px;
	margin: 0 auto;
}

.sound01 {
	float: left;
	margin: 22px 0 20px;
}

.sound02 {
	float: right;
}

/*------------smilegg------------*/
.rendo p {
	 width: 100%;
 }

}

@media only screen and (min-width:481px) and (max-width:639px){
/*------------selfee------------*/
.selfee_feature {
	width: 60%;
	display: block;
	margin: 10px auto 20px;

}
}

@media only screen and (max-width:639px){
/*------------athome------------*/
.at_home_img640 {
	display: none;
}

.mobile_img640 {
	display: block;
	text-align: center;
}

.at_home_katuyo {
	max-width: 100%;
	display: block;
}

.ab_katuyo {
	float: none;
}

.eigodehanaso {
	text-align: center;
}

.eigodehanaso img {
	max-width: 100%;
	float: none;
	margin: 0 auto 15px;
}

.story_img {
	margin: 5px 0 0;
}

.column_5 {
	float: none;
	width: 80%;
	max-width: 95%;
	margin: 5px auto 10px;
	left: 0px !important;
}

.rendo {
	float: none;
	width: 120px;
	left: 0px !important;
	max-width: 100%;
	margin: 0 auto;
}

.smilegg_arrow {
	display: none;
}

.smilegg_arrow_mobile {
	display: block;
}

.barcode {
	top: 2px;
	left: 35px;
}

.link_br{
		display: none;
	}
}

@media only screen and (min-width:570px) and (max-width:768px){
/*------------形の匠------------*/
.zukei {
	max-width: 42%;
	margin-right: 10px;
}

.takumi_feature {
	width: 100%;
	max-width: 53%;
}

}

@media only screen and (max-width:569px){
/*------------形の匠------------*/
.zukei {
	float: none;
	text-align: center;
	margin-right: 5px;
}

.takumi_feature {
	float: none;
	margin: 10px auto 8px;
	width: 95%;
}

}

@media only screen and (min-width:481px) and (max-width:768px){
.left_img {
	max-width: 50%;
}

/*------------形の匠------------*/
.takumitext_img {
	max-width: 50%;
}

/*------------ABメソッド------------*/
.ab_left_box {
	margin-right: 49%;
}

.img_kioku {
	max-width: 45%;
}

/*------------wwbw------------*/
.reason {
	float: right;
	margin-top: 0;
	width: 420px;
	max-width: 60%
}

.capture img {
	float: left;
	max-width: 35%;
}

.wwbw_title_img {
	max-width: 28%;
	margin: 15px 0 12px 0;
}

/*------------利用者の声------------*/
.voice_btn {
	max-width: 47%;
}

.voice_btn a {
	max-width: 97%;
}

.voice_img01 img, .about_img, .seminar_img01 img {
	max-width: 42%;
}

.voice_img02 img {
	max-width: 45%;
}

.release img {
	max-width: 45%;
}

/*------------自立学習型指導を検討------------*/
.box_dotted img {
	max-width: 50%;
}

.dotted_text {
	max-width: 50%;
}
}

@media only screen and (min-width:481px) and (max-width:767px){
.jiritu_gaiyo {
	width: 100%;
}
}

@media only screen and (max-width:767px){
.proceed {
	height: auto;
}

.proceed_img {
	display: none;
}

.proceed01, .proceed02, .proceed03, .proceed04, .proceed05, .proceed06 {
	position: static;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.mobile_selfee {
	display: block;
}

.mobile_selfee img {
	width: 100%;
	height: auto;
}
}


@media only screen and (max-width:736px){
/*------------ABメソッド------------*/
table.ab_voice td {
	width: 330px !important;
}

.ab_voice td.top {
	background-image: url(../img/memo_tape_white_330/1.png);
}

.ab_voice td.middle {
	background-image: url(../img/memo_tape_white_330/2.png);
}

.ab_voice td.bottom {
	background-image: url(../img/memo_tape_white_330/3.png);
}

.ab_redline01 {
	left: 21px;
}
.ab_redline02 {
	left: 41px;
}
.ab_redline03 {
	left: 50px;
}
.ab_redline04 {
	left: 50px;
}
.ab_redline05 {
	left: 13px;
}

/*------------wwbw------------*/
.story_text {
	max-width: 65%;
}
}

@media only screen and (min-width:481px) and (max-width:736px){
/*------------教材のご紹介------------*/
.left_box {
	margin-right: 245px;
}
}

@media only screen and (max-width:719px){
/*------------わくわく-----------*/
/*.transparentTab tr th:first-child {
	display: none;
}*/

.transparentTab tr th.mobile {
	display: block;
	font-size: 1.1em;
	color: #eb7b0f;
}

/*------------脳トレ------------*/
.advantage {
	margin: 5px 0
}

.advantage p {
	display: block;
}

/*------------国語文法------------*/
.kentei {
	margin-bottom: 10px;
}

.e-shop {
	width: 90%;
	float: none;
	clear: both;
	text-align: center;
	margin: 0 auto;
}

/*------------ABメソッド------------*/
table.ab_voice {
	width: 0px !important;
	float: none;
	margin: 0 auto;
}

/*------------申し込みフォーム------------*/
table {
	width: 95% !important;
}

.seminarform th, .seminarform td, .userform th, .userform td {
	display: block;
	width: auto !important;
	border: none;
}

.seminarform tr:first-child th, .userform tr:first-child th {
	border-top: none;
}

.seminarform th, .userform th {
	border-top: 1px solid #ccc;
	border-bottom: 1px dotted #ccc;
}

.input_address {
	width: 99% !important;
}

textarea {
	width: 100% !important;
}

.seminarform th {
	text-align: left;
}

	.hide {
		display: block;
	}


/*------------導入までの流れ------------*/
.flow_title {
	max-width: 80%;
	margin-right: 0;
	width: 465px;
	padding: 10px 10px 6px;
	border-radius: 5px 5px 0 0;
}

.flow {
	width:465px;
	max-width: 80%;
	height: auto;
	padding-bottom: 13px;
	border-radius: 0 0 5px 5px;
}

.flow_img {
	text-align: center;
}

.flow_img img {
	margin: 5px 0 10px;
}

.arrow {
	margin: 0 auto;
}

/*------------教材体験会・セミナー------------*/
.seminar_img01 img {
	margin: 0 15px;
}

table.schedule {
	border: none;
}

.schedule thead {
	display: none;
}

.schedule tr {
	display: block;
	margin-bottom: 15px;
}

.schedule tr:last-child {
	margin-bottom: 0px;
}

.schedule th {
	display: block;
	border-bottom: none;
	width: auto !important;
}

.schedule_br {
	display: none;
}
	
.schedule td {
	display: block;
	border-bottom: none;
	width: auto !important;
}
	
.schedule td:first-child {
	background-color: #E7EFFF;
}

.schedule td:last-child {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

.schedule .mobile_time {
	display: block;
}
	
.schedule .tokyoplace {
	margin-bottom: 0;
}
	
.schedule .osakaplace {
	background-color: #fff !important;
	border-top: none;
}
}

@media only screen and (min-width:481px) and (max-width:719px){
.br_sp {
	display: none;
}

.seminar_day br {
	display: none;
}

.sample_btn {
	float: none;
	margin: 10px auto !important;
}


/*----------wwbw------------*/
.kitaichi {
	display: none;
}

.kitaichi_mobile {
	display: block;
}

}
/*===============================================
●tablet.css 画面の横幅が480px以下
===============================================*/
@media only screen and (max-width: 480px){

.drawr {
    width:100%;
}

#headerInfo li, .contact_btn li {
	margin-left: 0px !important;
	max-width: 48%;
}

.section {
	display: block;
	}
.column_2{
	max-width: 95%;
}

.column_3{
	min-width: 85%;
}

input {
	width: 99% !important;
}

input[type=text], input[type=number], input[type=email] {
    height: 40px;
}

/*------------トップページ------------*/

.info_box {
	height: 140px;
}

.date {
	float: none;
}

.news {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 5px
}

.at_home {
	float: none;
	margin: 15px auto;
	width: 300px;
	max-width: 80%;
}

.at_home p{
	text-align: center !important;
}

.at_home_p {
	margin-top: 10px;
	text-align: center;
}

.teaching_material img {
	max-width: 100%;
	margin: 5px 3px 5px !important;
}

.link_btn img{
	max-width: 100%;
}

/*------------教材のご紹介------------*/

.kyozai_h3 {
	text-align: center;
}

/*------------selfee------------*/
.selfee_feature {
	width: 80%;
	margin: 10px auto 20px;
	display: block;
}


/*------------脳トレ/わくわく------------*/
.noutore_img, .waku_img, .selfee_img {
	text-align: center;
}

.noutore_img img, .waku_img img, .waku_img video, .selfee_img img {
	float: none;
	margin: 3px auto 5px;
}
	
	.waku_bg_01, .waku_bg_02, .selfee_bg {
		display: block;
	}

.advantage br {
	display: none;
}

.title_box {
	padding: 10px 0;
}

.transparentTab tr td {
	width: auto;
}

	.waku_bunko {
		width: auto;
		font-size: 0.9em;
		line-height: 1.1em;
	}
/*------------at home------------*/
hr.athome {
	display: block;
}

.at_home_img {
	display: none;
}

/*------------国語文法------------*/
.kokubun_tokutyo .naiyo {
	height: auto !important;
}

.arrow01 {
	display: none;
}

.arrow03 {
	display: block;
}

.kentei {
	width: 100%;
}

.kentei img {
	display: none;
}

.kentei .text {
	margin: 0 0 10px 8px;
}

.e-shop .text {
	margin-left: 0;
	margin-right: 0;
}

table.kokubun_naiyo td:nth-last-of-type(1) {
	padding: 10px;
}

/*------------ABメソッド------------*/
.hearing .naiyo {
	height: auto !important;
}

.ab_left_box {
	margin-right: 4px;
}

.sample_btn {
	width: 45%;
}

.img_kioku {
	width: 45%;
}

/*------------wwbw------------*/
.wwbw_list:nth-of-type(1) {
	float: none;
}

.wwbw_title_img {
	max-width: 45%;
	margin: 15px 0 12px 0;
}

.story_text {
	float: none;
	max-width: 100%;
}

.story_img {
	float: none;
}

/*----------自立学習指導とは----------*/
.text_02 {
	margin: 0 5px 10px 10px;
}

/*------------利用者の声------------*/
.voice_btn {
	max-width: 95%;
}

.voice_btn a {
	max-width: 97%;
}

.voice_img01 img, .voice_img02 img {
	margin: 0; 
}

.voice_img01 img:nth-of-type(1) {
	margin-bottom: 10px;
}

.voice_img02 {
	text-align: center;
}

.voice {
	margin: 0 5px;
}

/*------------自立学習型指導を検討------------*/
.box_dotted img {
	float: none;
}

.dotted_text {
	width: 100%;
	margin-top: 10px;
}

.mobile_img {
	display: block;
	text-align: center;
}

/*------------会社概要------------*/
.company-profile dt, .history dt {
	float: none;
	padding-left: 0;
}

.company-profile dd, .history dd {
	padding-left: 0;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 7px;
}

.company-profile dd:nth-last-of-type(1), .history dd:nth-last-of-type(1) {
	border-bottom: none;
	margin: 0;
	padding-bottom: 0;
}

/*------------教材体験会------------*/
.seminar_img01 img, .seminar_img02 img {
	margin: 0 !important; 
}

.seminar_img02 {
	text-align: center;
}

.seminar_img01 img:nth-of-type(1), .release img:nth-of-type(1) {
	margin-bottom: 10px !important;
}

select {
	width: 100% !important;
}

.seminar_day br:nth-of-type(1) {
	display: none;
}

.link_btn {
	margin-right: 10px;
}

.link_btn a {
	padding: 5px 8px;
	font-size: 14px;
}
}

@media only screen and (min-width:481px) {
.waku_br, .koubun_br {
	display: none;
}
}

@media only screen and (max-width:396px) {
.hanazono_title ul {
	display: block;
	text-align: center;
}

/*--------wwbw-------------*/
.sound01 {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}

.sound01 .sound_btn {
	width: 100%;
	float: none;
}

.sound01 p {
	float: none;
}

h3.wwbw_h {
	padding-right: 0;
}
}

/*@media only screen and (min-width: 400px){
.br {
	display: none;
}
}*/
